1. mitch23's Avatar
    So I just got my bold a few days ago, used. I upgraded to the .282 software. I noticed afterward, that when I called my VM, it kept asking me what number I would like to leave a message for.

    I can't say that it was working before I did that update though either. Does this sound like an AT&T problem that when I switched phones, they didn't transfer over my VM, or could it be from the software update?

    Thanks.
    06-27-09 12:31 AM
  2. gt500driver's Avatar
    Did you delete the visual voicemail module when you installed the OS update?

    Posted from my CrackBerry at wapforums.crackberry.com
    06-27-09 01:06 AM
  3. my240sx88's Avatar
    what phone did you have before this bold?
    do you know if the person before you had visual voice mail?
    what carrier did he have?

    and to be safe gt500driver is right, make sure visual voice mail is off the device i guess. i have the module on my phone but i havent tired to activate it. im always runnin .282
    06-27-09 03:21 AM
  4. timd28's Avatar
    If you did not delete visual voicemail from .282 when you installed it, check out this thread: http://forums.crackberry.com/f95/v-2...e-mail-165708/

    If you did that, then give AT&T a call. I had a similar problem and it was because I had previously had an iphone with visual voicemail. When I switched to the Bold, the rep didn't switch my account back to standard voicemail from the visual voicemail. Once they did this, I did a battery pull and was all set
    06-27-09 08:57 AM
  5. mitch23's Avatar
    It was an AT&T problem. I came from the iPhone. I think you were right in that they didn't delete visual voicemail from my plan. I did delete all the VVM java files and don't have it on my BB.

    Thanks everyone.
    06-27-09 09:19 AM
LINK TO POST COPIED TO CLIPBOARD